Change automake-1.4 to automake (#952)
authorFlorian Fainelli <florian@openwrt.org>
Sun, 12 Nov 2006 18:43:54 +0000 (18:43 +0000)
committerFlorian Fainelli <florian@openwrt.org>
Sun, 12 Nov 2006 18:43:54 +0000 (18:43 +0000)
SVN-Revision: 5516

package/linux-atm/Makefile

index 3745c7c..ced3da6 100644 (file)
@@ -87,6 +87,6 @@ endef
 $(eval $(call BuildPackage,linux-atm))
 $(eval $(call BuildPackage,br2684ctl))
 
-$(eval $(call RequireCommand,automake-1.4, \
-       $(PKG_NAME) requires automake-1.4. \
+$(eval $(call RequireCommand,automake, \
+       $(PKG_NAME) requires automake. \
 ))